form#form div#container.main div#out div#header
{
    display: none;
}

body.LTR.Gecko.Gecko33.ENGB.ContentBody form#form div#footer
{
    display: none;
}

form#form div#container.main div#out div#wrapper div#a2z.row
{
    display: none;
}

form#form div#container.main div#out div#wrapper div.container div.sections.mod.row div.secright.col-md-4.col-xs-4.col-sm-4
{
    display: none;
}

form#form div#container.main div#out div#wrapper div.container div.sections.mod.row div.col-md-12.col-xs-12.col-sm-12.share_icons
{
    display: none;
}

form#form div#container.main div#out div#wrapper div.container div.sections.mod.row div.articles.col-md-8.col-xs-8.col-sm-8.news_story div.event_content_footer.row
{
    display: none;
}

form#form div#footer
{
    display: none;
}

form#form div#container.main div#out div#wrapper div#main_slider.fullwidthbanner-container
{
    display: none;
}
form#form div#container.main div#out div#wrapper div.container div.row div.col-md-12.col-xs-12.col-sm-12 div.breadcrumb
{
    display: none;
}

.zoneMainContent
{
    float: left !important;
}
